# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = ameba
pkgbase = ameba
xdata = pkgtype=pkg
pkgver = 1.7.0-1
pkgdesc = A static code analysis tool for Crystal
url = https://github.com/crystal-ameba/ameba
builddate = 1788170980
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 21778687
arch = aarch64
license = MIT
depend = glibc
depend = gc
depend = pcre2
depend = libgcc
depend = libyaml
makedepend = crystal
makedepend = shards
